]> git.pld-linux.org Git - packages/eclipse-plugin-cdt.git/tree
- up to 3.1.0 compatibile with eclipse 3.2.0 auto/th/eclipse-plugin-cdt-3_1_0-1
-rw-r--r-- 4831 eclipse-plugin-cdt.spec
This page took 0.118666 seconds and 4 git commands to generate.